Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache JMeter
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.jmeter.protocol.http.sampler
Class HttpClientDefaultParameters

    java.lang.Object
      org.apache.jmeter.protocol.http.sampler.HttpClientDefaultParameters

    public class HttpClientDefaultParameters

extends Object

Method Summary
`static void` | `load(String file, org.apache.commons.httpclient.params.HttpParams params)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### load

    public static void load(String file,
                            org.apache.commons.httpclient.params.HttpParams params)

Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache JMeter
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1998-2010 Apache Software Foundation. All Rights Reserved.